Bug 2173891 - With GTK 4.9.1 , Nautilus' target for "Move To" or "Copy To" operations is unexpected and can be invalid
Summary: With GTK 4.9.1 , Nautilus' target for "Move To" or "Copy To" operations is un...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk4
Version: 38
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F38FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2023-02-28 10:14 UTC by Lukas Ruzicka
Modified: 2023-03-18 00:18 UTC (History)
6 users (show)

Fixed In Version: gtk4-4.10.1-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-18 00:18:14 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
GNOME Gitlab GNOME gtk issues 5438 0 None opened With GTK 4.9.1 , Nautilus' target for "Move To" or "Copy To" operations is unexpected and can be invalid 2023-02-28 10:14:48 UTC

Description Lukas Ruzicka 2023-02-28 10:14:27 UTC
Description of problem:

This bug tracks the upstream bug of the same name (https://gitlab.gnome.org/GNOME/gtk/-/issues/5438) for the Blocker Review purposes.

See and comment there.

Comment 1 Fedora Blocker Bugs Application 2023-02-28 10:15:39 UTC
Proposed as a Blocker for 38-final by Fedora user lruzicka using the blocker tracking app because:

 I am proposing this as a blocker because it violates the Basic Functionality criterion.

Comment 2 Adam Williamson 2023-03-07 23:17:36 UTC
+6 in https://pagure.io/fedora-qa/blocker-review/issue/1054 , marking accepted.

Comment 4 Fedora Update System 2023-03-15 23:19:02 UTC
FEDORA-2023-b6f25977ef has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b6f25977ef

Comment 5 Kamil Páral 2023-03-17 09:32:24 UTC
(In reply to Fedora Update System from comment #4)
> FEDORA-2023-b6f25977ef has been submitted as an update to Fedora 38.
> https://bodhi.fedoraproject.org/updates/FEDORA-2023-b6f25977ef

Fixed.

Comment 6 Fedora Update System 2023-03-18 00:18:14 UTC
FEDORA-2023-b6f25977ef has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.